Subject: bug#11913: Unusual Emacs 24.1 arithmetic error (abs) on i386 machine

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jul 2012 15:19:58 -0400

Eli Zaretskii wrote:

> No, line 819 is this:
>
>   (defun diary-hebrew-birthday (month day year &optional after-sunset)

I put less trust in the precise line number reported by the Emacs byte
compiler. :)
(I don't think debugging the Lisp level is likely to be useful anyway.)